<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type"><title>River's Edge Restaurant</title>

<link rel="stylesheet" type="text/css" href="main.css">
</head><body>
<div id="header">
</div>
<div id="menu">
</div>
<div id="content">
</div>
<br>
</body></html>